{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "default",
      "timestamp": "2026-02-19T15:42:28Z"
    },
    "uuid": "789d5a5b-fb9d-4662-b5e9-aaba09769a91",
    "lastModificationSignature": "6594dc3edf4f1afe1b1dde7790149b396d1c01fc6d22b3cc329ebde90cd55dee"
  }
}